*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Bitter',serif;
}

body{
    background-color: whitesmoke;
    margin: 0;
}
/* header and Menu*/
header {
    height: 50px;
    background-color: white;
    position: fixed;
    z-index: 12;
    width: 100%;
    border-bottom: 1px solid rgb(233, 216, 233);
    margin-top: 0;

}
header #Resp{
    display: none;
}
header h4 a{
    display: block;
    margin-top: 14px; 
    color: rgb(219, 118, 197);
    text-decoration: none;
    float: left;
    margin-left: 35%;
    font-weight: bold;
    letter-spacing: 4px;
    font-size: 20px;
    
}
#sideNavigation{
    width: 250px;
    height: 100vh;
    position: fixed;
    right: -250px;
    top: 0;
    background: white;
    transition: 1s;
}
#sideNavigation ul li{
    list-style: none;
    margin: 50px 20px;
}
#sideNavigation ul li a {
    text-decoration: none;
    color: rgb(145, 133, 145);
}
#sideNavigation ul li a:hover{
color: royalblue;
}

#menuButton {
    width: 50px;
    position: fixed;
    right: 65px;
    top: 20px;
    z-index: 2;
    cursor: pointer;
    color: rgb(219, 118, 197)
    
}


nav {
   
    background: white;
    box-shadow: 0px 5px 10px 0px rgba(0,0,0, 0.5);
    display: flex;
    justify-content: space-around;
    align-items:center;
  
   position: relative;
    width: 100%;
   margin-top: 0;
   padding-top: 51px;
   
}
.logo a{
   
   color: rgb(219, 118, 197);
   text-decoration: none;
   letter-spacing: 3px;
   font-size: 20px;

}

nav ul{
    float: right;
    list-style: none;
    margin-right: 30px;
    position: relative;
}
nav ul li{
    
    display: inline-block;
    background: white;
    margin: 0px 5px;
}
nav ul li a{
    color: rgb(145, 133, 145);
    text-decoration: none;
    letter-spacing: 2px;
    line-height: 50px;
    font-size: 16px;
    padding: 0px 15px;
}
nav ul ul {
    position: absolute;
    top: 60px;
    opacity: 0;
    visibility: hidden;
    transition: top 0.4s;
    border-radius: 5px;
}

nav ul li:hover > ul{
    top: 50px;
    opacity: 1;
    visibility: visible;
    
}
nav ul ul li {
    position: relative;
    margin: 0px;
    width: 220px;
    float: none;
    display: list-item;
    
    

}
nav ul ul li a {
    position: relative;


}
nav ul li a:hover{
    color: royalblue;
}
.show, input {
    display: none;
}
/* New blog post*/
.Latest-post{
    width: 100%;
    background-color: white;
    height: auto;
    margin-top: 5px;
    padding-top: 20px;
    padding-left: 5%;
}
.New_blog_post {
    display: flex;
} 
#line1{
    width: 4px;
    height: 20px;
    background: rgb(219, 118, 197);
    margin-right: 3px;
    border-bottom-right-radius: 5px;
}
#line2 {
    width: 4px;
    height: 40px;
    background: royalblue
}
.New_blog_post h1 {
    margin-left: 1%;
    color: rgb(145, 133, 145);
}
.main_post {
    display: flex;
    width: 100%;
    height: auto;
    padding-bottom: 20px;
}
.Image_post{
    width: 50%;
    height: 50%;

}
.Image_post img {
    width: 100%;
    height: auto;
}
.text-post {
    margin-left: 4%;
    width: 50%;
}
.text-post #Heading_post {
    color: rgb(219, 118, 197);
    font-size: 30px;
    text-decoration: underline;
    text-transform: uppercase;
    margin-bottom: 5%;
}
.text-post #main_topic{
    color: royalblue;
    margin-bottom: 3%;
}
#sub_topic {
    color: rgb(145, 133, 145);
    margin-bottom: 3%;

}
.text-post h5 {
    color: rgb(219, 118, 197);
    font-size: 16px;
    margin-bottom: 1%;
}
 #featured-button{
    padding: 18px 40px;
    outline: none;
    border: 1px solid white;
    font-weight: bold;
    cursor: pointer;
    margin-top: 15px;
    
    
    background: rgb(219, 118, 197);
    color: white;
    border-radius: 10px;
}
 #featured-button:hover{
    color: royalblue;
    background: transparent;
    border: 1px solid rgb(8, 8, 8);
}
.latest-article {
    
    width: 90%;
    margin: auto;
    padding-bottom: 20px;
    padding-top: 20px;
    
}
.latest-article-flex {
display: flex;
margin: auto;
justify-content: space-around;
}

.latest-article h3 {
 color: royalblue;
 text-decoration: underline;
 margin-top: 10px;
 margin-bottom: 15px;
}

.latest-article1, .latest-article2, .latest-article3 {
    width: 30%;
    padding: 5px;
    height: auto;
    background:white;
    padding: 1%;
    display: block;
    border-radius: 10px;
    box-shadow: 0px 5px 5px 0px rgba(240, 163, 230, 0.5);
    
}
.latest-article1:hover, .latest-article2:hover, .latest-article3:hover{
    cursor: pointer;
    box-shadow: 0px 5px 5px 0px rgba(58, 110, 187, 0.5);
}
.latest-article1 img,.latest-article2 img, .latest-article3 img, .Box-set-1 img, .Box-set-2 img, .Box-set-3 img, .Arc-set-1 img,
.Arc-set-2 img, .Arc-set-3 img {
    width: 100%;
    height: auto;
    object-fit: fill;
}
#article-id{
    font-size: 12px;
    color: red;
    padding: 10px;
    
}
#article-topic {
    font-size: 16px;
    color: royalblue;
    padding: 10px;

}
#article-topic:hover{
    color: rgb(219, 118, 197);
}
#article-author{
    font-size: 12px;
    color: rgb(145, 133, 145);
    padding-bottom: 5px;
    padding-left: 10px;
}
.article-date {
    font-size: 12px;
    color: rgb(145, 133, 145);
    padding-left: 10px;
    font-style: italic;
}
.categories {
    width: 100%;
    background-color: white;
    height: auto;
}
.cat-topic {
    padding-top: 2%;
    text-align: center;
    color: royalblue;
    font-size: 40px;
    
}
#line3 {
    width: 30%;
    height: 2px;
    background: rgb(219, 118, 197);
    display: block;
    margin: auto;
}
#line4 {
    width: 20%;
    height: 2px;
    background: rgb(145, 133, 145);
    display: block;
    margin: auto;
    padding-top: 1%;
    margin-top: 3px;
}
.cat-sec {
    display: flex;
    margin: auto;
    justify-content: space-around;
    }
.cat-sec1 {
    width: 20%;
    height: auto;
    margin: 4%;
    border:1px solid rgba(240, 163, 230, 0.5);
    border-radius: 4px;
}
.cat-sec1 img {
    width: 100%;
    height: 60%;
    clip-path: circle();
    padding: auto;
}
.cat-sec1 h4{
    text-align: center;
    color: rgb(219, 118, 197);
    padding-top: 5%;
}
.cat-sec1 p {
    text-align: center;
    color: rgb(145, 133, 145);
    padding: 5%;
    font-size: 12px;

}
.cat-sec1:hover {

    border:2px solid rgba(43, 33, 194, 0.5);
    cursor: pointer;
}
.weeksby{
    width: 100%;
    height: 600px;
    background: #26676e;
}
.weeksby-items{
    display: flex;
    margin: auto;
    width: 90%;
    justify-content: space-around;
}
.weeksby-items h1 {
    margin: auto;
    text-align: center;
    color: white;
    font-size: 60px;
    font-weight: 1000;
    padding-top: 155px;
}
#weeksby-item2{
    margin: auto;
    text-align: center;
    padding-top: 150px;
}
#weeksby-item2 h3{
    margin: auto;
    text-align: center;
    padding-top: 20%;
    color: white;
    font-size: 25px;
}
#line5{
   
    margin-top: 100px;
    width: 4px;
    height: 350px;
    background: rgb(219, 118, 197);
    margin-right: 3px;
    border-bottom-right-radius: 5px;
}
#line6{
    width: 4px;
    height: 300px;
    background: royalblue;
    margin-top: 100px;

}
/* popup */
.popup .overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0,0, 0.7);
    z-index: 1;
    display: none;
}
.popup .popup_content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0);
    background: white;
    width: 450px;
    height: 220px;
    z-index: 2;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 1800px;
}
.popup .popup_content h1{
    padding: 10px;
    color: royalblue;

}
.popup .popup_content p{
    font-size: 14px;
 padding: 10px;
 color: rgb(126, 67, 111);
}
.popup .popup_content button{
    padding: 10px;
    outline: none;
    border: 1px solid white;
    font-weight: bold;
    cursor: pointer;
    
    background: rgb(219, 118, 197);
    color: white;
    border-radius: 10px;
}
.popup .popup_content button:hover{
    color: royalblue;
    background: transparent;
    border: 1px solid rgb(100, 96, 99);
}

.popup .close-btn{
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    color: rgb(219, 118, 197);
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
   

}
#contentH img {
    width: 60px;
    height: 60px;
    margin-left: auto;

}


.popup.active .overlay{
    display: block;
}
.popup.active .popup_content{
    transition: all 300ms ease-in-out;
    transform: translate(-50%,-50%) scale(1);
}
.Follow-msg{
    width: 100%;
    height: 400px;
    background: #cc3b31;
    background: linear-gradient(-45deg, #d363c4, #be67e0, #769dbd, #616c83);
    background-size: 400% 400%;
    animation: Gradient 15s ease infinite;
    padding: 20px;
}
@keyframes Gradient{
    0%{
        background-position:0% 50% ;
    }
    50%{
        background-position:100% 50% ;
    }
    100%{
        background-position:0% 50% ;
    }
}
.FollowContainer h1{
    font-weight: lighter;
    font-size: 80px;
    color: #fff;
    text-align: center;
    padding-top: 50px;
    margin-bottom: 0;
}
.FollowContainer p{
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-weight: lighter;
    margin-top: 0;
}
.FollowIcons{
    
   align-items: center;
   text-align: center;
}
.FollowIcons li{
    list-style: none;
    margin: 10px 30px;
    display: inline-block;
    font-size: 20px;
    padding: 20px 20px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    transition: .5s;
}
.FollowIcons li a{
    color: #fff;
}
#mc_embed_signup{
    min-height: auto;
    position: relative;
    background: rgb(221, 40, 176);
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.subscribe{
    display: none;
}
form{
    position: relative;
    display: flex;
    margin: 80px 0;
    padding-right: 30px;
    flex-basis: 50%;
    padding: 30px 30px 30px 30px;
    background: #fff;
    border: 1px solid #fff;
    box-shadow: 15px 19px 45px -12px rgba(74, 72, 233, 0.9);
    border-radius: 5px;
    width: 100%;
}
#mc_embed_signup_scrol{
    width: 80%;
    padding-right: 200px;
}
#mc_embed_signup_scroll h2 {
    font-weight: 600px;
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 5px;
    color: rgba(43, 33, 194, 0.5);
}
.mc-field-group{
    margin-bottom: 15px;
    color: #999;
    font-size: 16px;
    text-align: left;
    width: 100%;
    padding: 14px 30px;
    box-sizing: border-box;
    border: 1px solid royalblue;
    border-radius: 4px;
    display: inline-block;
}
.clear{
    display: inline-block;

    margin-left: 35%;
    
}
.button{
    cursor: pointer;
    color: white;
    background-color: rgb(219, 118, 197);
    font-weight: bold;
}
.button:hover{
    cursor: pointer;
    color: royalblue;
    background-color: white;
    font-weight: bold;
}
/* footer*/
footer{
    padding: 40px 0;
    background-color: white;
}
footer .Footer-socials{
    text-align: center;
    padding-bottom: 25px;
    color: rgb(100, 96, 99);

}
footer .Footer-socials a{
    font-size: 24px;
    color: inherit;
    border: 1px solid rgb(100, 96, 99);
    width: 40px;
    height: 40px;
    line-height: 38px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin: 0 8px;
    opacity: 0.75;
}
footer .Footer-socials a:hover{
    color: royalblue;
}
footer ul {
    margin-top: 0;
    padding: 0;
    list-style: none;
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 0;
    text-align: center;

}
footer ul li a {
    color: inherit;
    text-decoration: none;
    opacity: 0.8;
}
footer ul li a:hover{
    color: royalblue;
}
footer ul li {
    display: inline-block;
    padding: 0 15px;
}
footer .copyright{
    margin-top: 15px;
    text-align: center;
    color: inherit;
}
.Privacy h1{
    color: royalblue;
}
.Privacy h2{
    color: #d363c4;
}
.Privacy{
    background-color: antiquewhite;
    padding: 50px;
    width: 100%;
    
}
.Privacy p {
    color: rgb(100, 96, 99);
}
/* Tabs */
.Article-container{
    width: 90%;
    height: auto;
    padding: 10%;
    margin-left: 35px;
    margin-top: 5px;

    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
}

.Box-set-1,.Box-set-2, .Box-set-3 {
    background: white;
    width: 300px;
    height: auto;
    border-radius: 5px;
    box-shadow: 0px 5px 5px 0px rgba(240, 163, 230, 0.5);
    margin-bottom: 20px;

}
.Box-set-1:hover,.Box-set-2:hover, .Box-set-3:hover{
    box-shadow: 0px 5px 5px 0px rgba(58, 110, 187, 0.5);
    cursor: pointer;
}

.Box-set-1 i,.Box-set-2 i, .Box-set-3 i{
    float: right;
    margin-right: 15px;
    color: royalblue;
}
#Box-heading-1, #Box-heading-2,#Box-heading-3 {
    margin: 15px;
}
#Box-heading-1 h4, #Box-heading-2 h4,#Box-heading-3 h4{
    color: rgb(219, 118, 197);
    font-size: 20px;
}
#Box-Author-1, #Box-Author-2, #Box-Author-3{
    margin: 15px;
}
#Box-Author-1 h5, #Box-Author-2 h5, #Box-Author-3 h5{
font-style: italic;
color: rgb(145, 133, 145);
}
#Box-caption-1, #Box-caption-2, #Box-caption-3{
    margin: 15px;
    margin-bottom: 15px;

}
/* Archives */
.Archives_main {
    text-align: center;
    color: rgb(100, 96, 99);
    padding: 50px;
}
.Archives-container{
    width: 95%;
    height: auto;
    padding: 5%;
    margin-left: 30px;
    margin-top: 20px;

    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
}
.Arc-set-1,.Arc-set-2, .Arc-set-3 {
    background: white;
    width: 200px;
    height: auto;
    border-radius: 5px;
    box-shadow: 0px 5px 5px 0px rgba(240, 163, 230, 0.5);
    margin-bottom: 20px;

}
.Arc-set-1:hover,.Arc-set-2:hover, .Arc-set-3:hover{
    box-shadow: 0px 5px 5px 0px rgba(58, 110, 187, 0.5);
    cursor: pointer;
}

.Arc-set-1 i,.Arc-set-2 i, .Arc-set-3 i{
    float: right;
    margin-right: 15px;
    color: royalblue;
}
#Arc-heading-1, #Arc-heading-2,#Arc-heading-3 {
    margin: 15px;
}
#Arc-heading-1 h4, #Arc-heading-2 h4,#Arc-heading-3 h4{
    color: rgb(219, 118, 197);
    font-size: 15px;
}
#Arc-Author-1, #Arc-Author-2, #Arc-Author-3{
    margin: 15px;
}
#Arc-Author-1 h5, #Arc-Author-2 h5, #Arc-Author-3 h5{
font-style: italic;
color: rgb(145, 133, 145);
}
#consent-policy {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 2rem;
    background-color: white;
    opacity: 1;
    
    
}
.hidden{
    display: none;
}

/*Articles design*/
.Art-content{
    padding: 8px 90px;
    background-color: white;
    box-shadow: 0px 5px 10px 0px rgba(73, 135, 218, 0.5);
    width: 60%;
    height: auto;
    margin-left: 10%;
}
/*Sharebottons*/
.share-socials{
    background: white;
    display: flex;
    flex-direction: column;
    padding: 16px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.3);
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
}
.share-socials a i {
    font-size: 35px;
}
.share-socials i {
    font-size: 35px;
}
.share-socials a{
    margin: 12px 0;
    transition: 500ms;
}
.share-socials a:hover{
    transform: scale(1.2);
}
.share-socials .fa-facebook{
    color:#3b5998 ;
}
.share-socials .fa-twitter{
    color: #1da1f2;
}
.share-socials .fa-whatsapp{
    color: #25d366;
}
.Art-head{
   
    height: 200x;
    padding-top: 50px;
    padding-bottom: 50px;
}
.Art-head #ArtTop {
    padding: 10px;
    font-weight: bold;
    margin-left: 80%;
    color: white;
    border: 1px, solid, black;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    background-color:rgb(100, 96, 99);
    text-align: center;
    
}
.Art-head #Artby{
    color: rgb(100, 96, 99);
    font-weight: bold;
}
.Art-head h1 {
    color: rgb(190, 30, 164);
    font-size: 40px;
    
}
.Art-head h2 {
    color: rgb(190, 30, 164);
    font-size: 25px;
    
}
.Art-text p {
    line-height: 1.8;
    color: rgb(43, 9, 196);
}
.Art-text b {
    color: rgb(190, 30, 164);
    font-size: 20px;
}
.Art-text i{
    color: rgb(100, 96, 99);
    font-size: 20px;
    font-weight: bold;
}
table{
    width: 100%;

}
td, th{
    border: 1px solid #767cb8;
    text-align: left;
    padding: 8px;
    
}
tr:nth-child(even){
    background-color: #db7fbf;
}
.Follow-msg{
    width: 100%;
    height: 400px;
    background: #cc3b31;
    background: linear-gradient(-45deg, #d363c4, #be67e0, #769dbd, #616c83);
    background-size: 400% 400%;
    animation: Gradient 15s ease infinite;
    padding: 20px;
}
@keyframes Gradient{
    0%{
        background-position:0% 50% ;
    }
    50%{
        background-position:100% 50% ;
    }
    100%{
        background-position:0% 50% ;
    }
}
.FollowContainer h1{
    font-weight: lighter;
    font-size: 80px;
    color: #fff;
    text-align: center;
    padding-top: 50px;
    margin-bottom: 0;
}
.FollowContainer p{
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-weight: lighter;
    margin-top: 0;
}
.FollowIcons{
    
   align-items: center;
   text-align: center;
}
.FollowIcons li{
    list-style: none;
    margin: 10px 30px;
    display: inline-block;
    font-size: 20px;
    padding: 20px 20px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    transition: .5s;
}
.FollowIcons li a{
    color: #fff;
}
.AdSpace{
    height: 300px;
    background: white;
}

#Write{
    font-size: 14px;
    color: black;
}
.Next-Art{
   margin-left: 80%;
    font-size: 16px;
    font-weight: bold;
    color: rgb(100, 96, 99);
    
}
.subscribe{
    background:black;
}

form {
    width: 50%;
    height: auto;
    
    background-color:rgb(201, 48, 188);
    margin-left: 25%;
    border-radius: 5px;

}
.mc-field-group { 
    display: inline-block;
    padding: 10px;
}
#mc_embed_signup_scroll h2{
    color:white;
    text-align: center;
    font-size: 30px;

}
.clear{
    margin-left: 35%;
    
}
.button{
    cursor: pointer;
    color: white;
    background-color: rgb(219, 118, 197);
    font-weight: bold;
}
.button:hover{
    cursor: pointer;
    color: royalblue;
    background-color: white;
    font-weight: bold;
}
.Feature_Doc {
    width: 90%;
    height: auto;
    align-content: center;
    background-color: white;
    margin: auto;
    border: 2px solid rgba(236, 215, 245, 0.6);
    display: flex;

}
.Feature_Art-content{
    width: 70%;
    height: auto;
    background: rgba(236, 215, 245, 0.7);
    border: 1px solid rgba(167, 164, 164, 0.6);
}
.Feature_Art-head{
    padding: 5%;
    padding-right: 3px;
}
.Feature_Art-head h1{
    color: rgb(241, 137, 241);
    font-size: 50px;
    font-weight: bold;
    margin-top: 35px;
}
.Related_Articles{
    float: right;
    width: 30%;
    margin:auto;
    margin-top: 5%;
}
.Related_Articles img{
    width: 70%;
    height: auto;
    margin: auto;
    margin-left: 15%;
}
.Related_Articles h1{
    margin: auto;
    margin-left: 20%;
    color: royalblue;
}
.Related_Articles ul{
    margin-left: 10%;
    margin-top: 10%;
}
.Related_Articles ul li{
    line-height: 3;
    font-style: italic;
    font-weight: bold;
    list-style: none;
    text-decoration:none;
    
}
#ArtTop{
    float: right;
    padding: 2%;
    background-color: hotpink;
    text-align: center;
    color: white;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}
.Feature_Art-text{
    padding: 30px;
}
.Feature_Art-text p{
    line-height: 2.0;
    text-justify: distribute-all-lines;
    color: rgb(5, 5, 5);
    font-size: 16px;
}
.Feature_Art-text b{
    color: royalblue;
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
}
.Feature_Art-text img, .Art-text img{
    margin: auto;
    margin-left: 6%;
}
.Feature_Art-text i{
    font-weight: bold;
}
.Feature_Art-text img, .Art-text img{
    width: 80%;
    height: auto;
    margin: auto;
    margin-left: 10%;
}



/*Phone*/
@media (max-width: 767px)

{
    nav {
   
    display: none;}
    header {
        height: 50px;
        background-color: white;
        position: fixed;
        z-index: 12;
        width: 100%;
        border-bottom: 1px solid rgb(233, 216, 233);
        margin-top: -10px;
    
    }
    
    #menuButton {
        width: 20px;
        position: fixed;
        right: 15px;
        top: 15px;
        z-index: 2;
        cursor: pointer;
        color: rgb(219, 118, 197)
        
    }
    header h4 a{
        display: none;
        margin-top: 16px; 
        color: rgb(219, 118, 197);
        text-decoration: none;
        margin-left: 10px;
        font-weight: bold;
        letter-spacing: 4px;
        font-size: 12px;
        text-align: center;
        
    }
    header #Resp{
        display: block;
    }
    #Resp a{
        display: block;
        color: rgb(219, 118, 197);
        text-decoration: none;
        letter-spacing: 5px;
        font-size: 20px;
        margin-top: 14px; 
        color: rgb(219, 118, 197);
        justify-content: space-evenly;
    
    }
   
    /* New post*/

    .Latest-post{
        width: 100%;
        background-color: white;
        height: auto;
        padding-right: 2%;
        
        
    }
    .New_blog_post {
        display: flex;
    }
    #line1{
        width: 4px;
        height: 5px;
        background: rgb(219, 118, 197);
        margin-right: 3px;
        border-bottom-right-radius: 5px;
        padding-top: 40px;
    }
    #line2 {
        width: 4px;
        height:30px;
        background: royalblue;
        padding-top: 40px;
    }
    .New_blog_post h1 {
        padding-top: 25px;
        margin-left: 1%;
        color: rgb(145, 133, 145);
        font-size: 14px;
        
    }
    .main_post {
        display: block;
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }
    .Image_post{
        width: 100%;
        height: 100%;
    
    }
    .Image_post img {
        width: 100%;
        height: auto;
    }
  .text-post{
      width: 100%;
      margin: 0;
  }
    .text-post #Heading_post {
        color: rgb(219, 118, 197);
        font-size: 18px;
        text-decoration: underline;
        text-transform: uppercase;
        margin-bottom: 3%;
    }
    .text-post #main_topic{
        color: royalblue;
        margin-bottom: 2%;
        font-size: 16px;
    }
    #sub_topic {
        color: rgb(145, 133, 145);
        margin-bottom: 2%;
        font-size: 10px;
        margin-right: 3%;
    
    }
    .text-post h5 {
        color: rgb(219, 118, 197);
        font-size: 12px;
        margin-bottom: 1%;
    }
     #featured-button{
        padding: 18px 40px;
        outline: none;
        border: 1px solid white;
        font-weight: bold;
        cursor: pointer;
        margin-top: 15px;
        
        
        background: rgb(219, 118, 197);
        color: white;
        border-radius: 10px;
    }
     #featured-button:hover{
        color: royalblue;
        background: transparent;
        border: 1px solid rgb(8, 8, 8);
    }
    .latest-article-flex {
        display: block;
        margin: auto;
        margin-left: 10%;
        
        }
        
        .latest-article h3 {
         color: royalblue;
         text-decoration: underline;
         margin-bottom: 8px;
         font-size: 14px;
        }
        
        .latest-article1, .latest-article2, .latest-article3 {
            width: 80%;
            padding: 5px;
            height: auto;
            background:white;
            padding: 2%;
            display: block;
            margin: 15px;
            border-radius: 10px;
            box-shadow: 0px 5px 5px 0px rgba(240, 163, 230, 0.5);
            
        }
        .latest-article1:hover, .latest-article2:hover, .latest-article3:hover{
            cursor: pointer;
            box-shadow: 0px 5px 5px 0px rgba(58, 110, 187, 0.5);
        }
        .latest-article1 img,.latest-article2 img, .latest-article3 img {
            width: 100%;
            height: auto;
            object-fit: fill;
        }
        #article-id{
            font-size: 10px;
            color: red;
            padding: 3px;
            
        }
        #article-topic {
            font-size: 12px;
            color: royalblue;
            padding: 3px;
        
        }
        #article-topic:hover{
            color: rgb(219, 118, 197);
        }
        #article-author{
            font-size: 12px;
            color: rgb(145, 133, 145);
            padding-bottom: 3px;
            padding-left: 3px;
        }
        .article-date {
            font-size: 12px;
            color: rgb(145, 133, 145);
            padding-left: 3px;
            font-style: italic;
        }
        /* categories*/
        .categories {
            overflow: hidden;
            background: white;
            position: relative;
        }
        .cat-sec {
           
            position: relative;
            width: 400%;
            height: auto;
            animation: animate 20s infinite;
          padding-top: 1%;
            
            
        }
        @keyframes animate{
            0% {left: 0%;}
            12.5% {left: 0%;}
         25% {left: 0%;}
         37.5% {left: -100%;}
         50% {left: -100%;}
         62.5% {left: -200%;}
         75% {left: -200%;}
         87.5% {left: -300%;}
         100% { left: -300%;}
        }
        
        .cat-sec1 {
            
            
            margin: 2%;
            border:1px solid rgba(240, 163, 230, 0.5);
            border-radius: 4px;
            width: 18%;
            height: 370px;
            float: left;
        }
        .cat-sec1 img {
            width: 100%;
            height: 60%;
            clip-path: circle();
            padding: auto;
        }
        .cat-sec1 h4{
            text-align: center;
            color: rgb(219, 118, 197);
            padding-top: 5%;
        }
        .cat-sec1 p {
            text-align: center;
            color: rgb(145, 133, 145);
            padding: 5%;
            font-size: 11px;
        
        }
        .cat-sec1:hover {
        
            border:2px solid rgba(43, 33, 194, 0.5);
            cursor: pointer;
        }
        .categories h3{
            font-size: 18px;
        }
        .popup .overlay {
            position: fixed;
            top: 0px;
            left: 0px;
            width: 100vw;
            height: 100vh;
            background: rgba(0, 0,0, 0.7);
            z-index: 1;
            display: none;
        }
        .popup .popup_content {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%) scale(0);
            background: white;
            width: 300px;
            height: 200px;
            z-index: 2;
            text-align: center;
            padding: 20px;
            box-sizing: border-box;
            margin-top: 1850px;
        }
        .popup .popup_content h1{
            padding: 10px;
            color: royalblue;
            font-size: 14px;
        
        }
        .popup .popup_content p{
            font-size: 12px;
         padding: 10px;
         color: rgb(126, 67, 111);
    
        }
        .popup .popup_content button{
            padding: 10px;
            outline: none;
            border: 1px solid white;
            font-weight: bold;
            cursor: pointer;
            
            background: rgb(219, 118, 197);
            color: white;
            border-radius: 10px;
        }
        .popup .popup_content button:hover{
            color: royalblue;
            background: transparent;
            border: 1px solid rgb(100, 96, 99);
        }
        
        .popup .close-btn{
            cursor: pointer;
            position: absolute;
            right: 20px;
            top: 20px;
            width: 30px;
            height: 30px;
            color: rgb(219, 118, 197);
            font-size: 25px;
            font-weight: 600;
            line-height: 30px;
            text-align: center;
           
    
        }
        #contentH img {
            width: 40px;
            height: 40px;
            margin-left: auto;
        
        }
        .weeksby{
            width: 100%;
            height: 300px;
            background: #26676e;
        }
        .weeksby-items{
            display: block;
            margin: auto;
            width: 100%;
            
           
        }
        .weeksby-items h1 {
            margin: auto;
            text-align: center;
            color: white;
            font-size: 30px;
            font-weight: 400;
            padding-top: 50px;
        }
        #weeksby-item2{
            margin: auto;
            text-align: center;
            padding-top: 20px;
        }
        #weeksby-item2 h3{
            margin: auto;
            text-align: center;
            padding-top: 20px;
            color: white;
            font-size: 18px;
        }
        #line5{
           
            display: none;
        }
        #line6{
           display: none;
        
        }
        #consent-policy {
            position: fixed;
            bottom: 0;
            left: 0;
            right: 0;
            padding: 2rem;
            background-color: white;
            opacity: 1;
            
            
        }
        .hidden{
            display: none;
        }
        /*Sharebottons*/
.share-socials{
    background: white;
    display: flex;
    flex-direction: column;
    padding: 5px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
}
.share-socials a i {
    font-size: 20px;
}
.share-socials i {
    font-size: 20px;
}
.share-socials a{
    margin: 9px 0;
    transition: 500ms;
}
.share-socials a:hover{
    transform: scale(1.2);
}
.Art-content{
    padding: 8px 35px;
    background-color: white;
   
    box-shadow: 0px 5px 10px 0px rgba(73, 135, 218, 0.5);
    width: 85%;
    height: auto;
    margin-left: 10%;
}
.Art-head{
   
    height: 150x;
    padding-top: 30px;
    padding-bottom: 30px;
}
.Art-head p {
    padding: 10px;
    font-weight: bold;
    color: rgb(100, 96, 99)
}
.Art-head h1 {
    color: rgb(190, 30, 164);
    font-size: 20px;
    
}
.Art-text p {
    line-height: 1.5;
    color: rgb(43, 9, 196);
    font-size: 12px;
}
.Art-text b {
    color: rgb(190, 30, 164);
    font-size: 16px;
}
.Art-text i {
font-size: 12px;
}
td, th{
    border: 1px solid #767cb8;
    text-align: left;
    padding: 4px;
    font-size: 12px;
    
}
.Follow-msg {
    height: 200px;
    
}



.Next-Art{
   margin-left: 80%;
    font-size: 16px;
    font-weight: bold;
    color: rgb(100, 96, 99);
    
}
.Art-head #ArtTop {
    padding: 10px;
    font-weight: bold;
    margin-left: 65%;
    color: white;
    border: 1px, solid, black;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    background-color:rgb(100, 96, 99);
    text-align: center;
    font-size: 12px;
    
}
.Art-head #Artby{
    color: rgb(100, 96, 99);
    font-weight: bold;
}
form {
    width: 80%;
    height: auto;
    
   
    background-color:rgb(201, 48, 188);
    margin-left: 10%;
    border-radius: 2px;

}
.mc-field-group { 
    display: inline-block;
    padding: 5px;
}
#mc_embed_signup_scroll h2{
    color: white;
    text-align: center;
    font-size: 16px;

}
.clear{
    margin-left: 10%;
    
}
.indicates-required{
    font-size: 10px;
}
.mc-field-group label{
    font-size: 10px;
}
.mc-field-group input{
    height: 20px;
}
.button{
    cursor: pointer;
    color: white;
    background-color: rgb(219, 118, 197);
    font-weight: bold;
    height: 30px;
}
.button:hover{
    cursor: pointer;
    color: royalblue;
    background-color: white;
    font-weight: bold;
}
.FollowContainer h1{
    font-weight: lighter;
    font-size: 40px;
    color: #fff;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 0;
}
.FollowContainer p{
    color: #fff;
    font-size: 15px;
    text-align: center;
    font-weight: lighter;
    margin-top: 0;
}
.FollowIcons{
    
   align-items: center;
   text-align: center;
}
.FollowIcons li{
    list-style: none;
    margin: 5px 15px;
    display: inline-block;
    font-size: 12px;
    padding: 15px 15px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    transition: .5s;
}
.FollowIcons li a{
    color: #fff;
}
.subscribe{
    background:black;
}
.Feature_Doc {
    width: 90%;
    height: auto;
    align-content: center;
    background-color: white;
    margin: auto;
    border: 2px solid rgba(236, 215, 245, 0.6);
    display: block;

}
.Feature_Art-content{
    width: 100%;
    height: auto;
    background: rgba(236, 215, 245, 0.7);
    border: 1px solid rgba(167, 164, 164, 0.6);
}
.Feature_Art-head{
    margin-top: 10%;
    padding: 5%;
    padding-right: 3px;
}
.Feature_Art-head h1{
    color: rgb(241, 137, 241);
    font-size: 30px;
    font-weight: bold;
    margin-top: 35px;
}
.Related_Articles{
    display: none;
}
.Related_Articles img{
    width: 70%;
    height: auto;
    margin: auto;
    margin-left: 15%;
}
.Related_Articles h1{
    margin: auto;
    margin-left: 15%;
    color: royalblue;
}
.Related_Articles ul{
    margin-left: 10%;
    margin-top: 10%;
}
.Related_Articles ul li{
    line-height: 2;
    font-style: italic;
    font-weight: bold;
    list-style: none;
    text-decoration:none;
    
}
.Feature_Art-text{
    padding: 20px;
}
.Feature_Art-text p{
    line-height: 1,5;
    
    color: rgb(5, 5, 5);
    font-size: 12px;
}
.Feature_Art-text b{
    color: royalblue;
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
}
.Feature_Art-text img{
    width: 80%;
    height: auto;
    margin: auto;
    margin-left: 10%;
}
.Feature_Art-text i{
    font-weight: bold;
}



}



